<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <Font name="Tahoma" size="12" bold="false" italic="false" default="true" />
  <Font name="Tahoma" size="12" bold="true" italic="false" indexfont="normal" />
	<HorizontalLayout height="78" >
	   <VerticalLayout width="57">
		<Label name="PicControl"  pos="0,0,0,0"   width="57" height="77" bkimage="loadingimage_s.png" />
		<Label name="buttonline"  width="57" height="1" bkimage="PianDan/button_line.png" />
		</VerticalLayout>
		<VerticalLayout>
		<Label name="PianDanName"  width="250" height="22" padding="10,20,0,0"  textcolor="#ff333333"   />
		<Label name="PianDanContent"   width="250" height="22" padding="10,0,0,2" textcolor="#ff999999" />
		<Label name="buttonline"  width="350" height="1" padding="0,11,0,0" bkimage="PianDan/button_line.png" />
		</VerticalLayout>
	</HorizontalLayout>
	<!--Label name="buttonline" width="350" height="3" bkimage="PianDan/button_line.png" /-->
	
</Window>